html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:none;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
q:before,q:after{content:'';}
abbr,acronym{border:none;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-weight:inherit;font-size:100%;}
legend{color:#000;}
html,body{font-size:14px;font-family:arial,sans-serif;background:#DCDCDC;color:#444;min-width:960px;}
a,a:active{text-decoration:none;color:#76A70A;outline:none;}
a:hover{text-decoration:none;color:#488C00;}
.clear{clear:both;}
.bold,.sectionTitle{font-weight:bold;}
.hide{display:none;}
#wrapper{width:100%;min-width:960px;background-color:#DCDCDC;}
#header_wrapper{background:url(../images/head_bg.png) repeat-x;}
#header{width:973px;height:80px;margin:0 auto;}
#logo{float:left;width:200px;height:60px;overflow:hidden; padding-top:10px;}
#menu{float:right;height:80px;line-height:80px;}
.menu_item{float:left;margin-left:30px;}
.menu_item a,.menu_item a:active{color:#CCC;font-weight:bold;font-size:15px;}
.current,.menu_item a:hover{color:#93D034!important;}
.current{border-bottom:3px solid #93D034;}

#main_wrapper{background:url(../images/header/home_banner_bg.jpg) repeat 55% 0;width:100%;height:510px;}
#main{width:973px;height:575px;margin:0 auto;position:relative;z-index:999;}
#main_background_image{background:url(../images/header/phone.png);width:86%;height:100%;z-index:100;display:inline-block;position:absolute;}
#connect_info{font-size:25px;font-family:Century Gothic,arial,sans-serif;font-weight:bold;color:#FFF;margin:130px 0 0 7px;}
#connect_info span{background:url(//tips.wechat.com/wechatportal/img/home_icon.png) 0 -87px no-repeat;width:43px;height:31px;display:inline-block;margin-left:7px;vertical-align:bottom;*vertical-align:baseline;}
#wave{background:url(../images/header/wave.png) repeat-x;width:100%;height:17px;margin-top:-15px;position:relative;z-index:998;}
#slider{position:relative;overflow:hidden;left:24px;top:85px;}

#feature_wrapper{width:100%;background-color:#F2F2F2;height:255px;padding-top:51px;}
#feature{width:973px;margin:0 auto;overflow:hidden;}
#feature_container{width:921px;height:100%;overflow:hidden;float:left;*position:relative;}
#features{width:1940px;height:170px;position:relative;left:0;}
.feature_caption{font-size:28px;font-family:Century Gothic,arial,sans-serif;color:#3C3C3C;margin:5px 0 20px;}
.feature_nav{background:url(//tips.wechat.com/wechatportal/img/home_icon.png) no-repeat;width:26px;height:32px;display:block;float:left;margin-top:44px;}
#feature_left{background-position:-97px 0;}
#feature_left:hover{background-position:-153px 0;}
#feature_right{background-position:-179px 0;}
#feature_right:hover{background-position:-123px 0;}
.feature{background-repeat:no-repeat;width:124px;height:122px;float:left;}
#features li{position:relative;width:122px;height:170px;float:left;margin-left:27px;}
.feature_name{position:absolute;bottom:0;font-size:18px;color:#777;display:block;width:100%;text-align:center;*left:0;}
.feature_name:hover{color:#488C00;}
.voice{background-position:-280px 0;}
.voice:hover{background-position:-280px -122px;}
.monment{background-position:-140px 0;}
.monment:hover{background-position:-140px -122px;}
.bottle{background-position:-1121px 0;}
.bottle:hover{background-position:-1121px -122px;}
.facebook{background-position:-420px 0;}
.facebook:hover{background-position:-420px -122px;}
#features .webwechat{background-position:-1261px 0;}
#features .webwechat:hover{background-position:-1261px -122px;}
.video{background-position:0 0;}
.video:hover{background-position:0 -122px;}
.emotion{background-position:-560px 0;}
.emotion:hover{background-position:-560px -122px;}
.around{background-position:-981px 0;}
.around:hover{background-position:-981px -122px;}
.group{background-position:-701px 0;}
.group:hover{background-position:-701px -122px;}
.shake{background-position:-841px 0;}
.shake:hover{background-position:-841px -122px;}
.live_chat{background-position:-1401px 0;}
.live_chat:hover{background-position:-1401px -122px;}
.group_chat_qrcode{background-position:-1681px 0;}
.group_chat_qrcode:hover{background-position:-1681px -122px;}
.chat_history_backup{background-position:-1541px 0;}
.chat_history_backup:hover{background-position:-1541px -122px;}
#loading{width:100px;height:115px;background:url("//tips.wechat.com/wechatportal/img/index_loading.gif") center center no-repeat;margin:0 auto;}
#features{display:none;}
#info{height:460px;width:973px;margin:0 auto;}
#logs{width:590px;height:100%;float:left;}
.line{border-top:1px dashed #929292;margin:26px 40px 18px 0;}
.info_caption{font-size:28px;font-family:Century Gothic,arial,sans-serif;color:#3C3C3C;margin-top:42px;}
.info_logs{border-right:1px solid #D8D8D8;}
.info_logs ul{*zoom:1;}
.info_support{padding-left:40px;}
.info_item{width:375px;height:92px;overflow:hidden;float:right;margin-right:40px;*position:relative;}
.log_item{height:93px;overflow:hidden;margin-bottom:10px;position:relative;}
.log_item img{*float:left;}
.title,.title:active{color:#3C3C3C;font-size:18px;font-weight:bold;text-shadow:1px 2px 2px #FFF;}
.title:hover{color:#4C9102;}
.date,.description{color:#656565;margin-top:6px;text-shadow:1px 2px 2px #FFF;font-size:15px;text-overflow:ellipsis;}
.description{padding-top:1px;overflow:hidden;height:35px\9;}
.description_tranlate{margin-top:25px;}
.description_tranlate_link{color:#5970c8;text-decoration:underline;background:url(//tips.wechat.com/wechatportal/img/new2.png) no-repeat right center;padding-right:45px;}
.description_tranlate_link:hover{color:blue;text-decoration:underline;}
#support{width:380px;height:100%;float:right;}
#support .line{margin-right:0;}
#more{float:right;color:#777;font-size:16px;margin-right:40px;}
#more:hover{color:#488C00;}
#feedback,#password{width:245px;height:53px;margin-top:16px;}
#feedback{background-position:0 -154px;}
#feedback:hover{background-position:0 -208px;}
#password{background-position:0 -261px;}
#password:hover{background-position:0 -315px;}
.new{background:url(//tips.wechat.com/wechatportal/img/new.png) repeat-x;width:60px;height:51px;position:absolute;top:0;left:98px;}
#footer_wrapper{background:url(//tips.wechat.com/wechatportal/img/footer_bg.png) repeat-x;width:100%;height:324px;}
#footer{margin:0 auto;width:960px;padding-top:36px;}
.foot_column{float:left;margin-left:10px;width:227px;}
#community_column{width:248px;}
#about_column{width:206px;}
.split{float:left;border-left:1px solid #4A4C51;border-right:1px solid #6F6F6F;height:242px;}
.caption{color:#F0F0F0;font-weight:bold;margin-bottom:10px;}
#copyright,.foot_anchor{color:#C0C0C0;font-size:13px;line-height:24px;}
#copyright{text-align:center;color:#6E6E6E;margin-top:264px;*margin-top:300px;}
.foot_anchor:hover{color:#488C00;}
.copyright{margin-left:75px;}
#c_facebook,#c_twitter,#c_zing,#c_googleplus{background:url(//tips.wechat.com/wechatportal/img/community.png?131107) -8px 0 no-repeat;width:32px;height:32px;display:inline-block;float:left;margin-top:5px;}
#c_twitter{background-position:-39px 0;margin-left:5px;}
#c_googleplus{background-position:-104px 0;margin-left:5px;text-indent:-9999px;}
.ms,.tr,.vi,.more{display:none;}
#btnClose{background:url(//tips.wechat.com/wechatportal/img/cancelbtn.png);display:none;position:fixed;z-index:9999999;width:27px;height:27px;cursor:pointer;}
#btnClose:hover{background-position:0 -27px;}
#ifrFeedback{display:none;position:fixed;z-index:9999998;width:530px;height:485px;background:#E9E9E9;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#cover{display:none;background:#336;position:absolute;top:0;left:0;opacity:.3;filter:alpha(opacity=30);z-index:9999997;}
.common_wrapper{width:960px;margin:40px auto;border:1px solid #CCC;background:#FFF;height:auto!important;height:430px;min-height:430px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;box-shadow:0 1px 0 0 #C0C0C0;}
.common_header{height:85px;line-height:85px;background-color:#E7E7E7;border-bottom:1px solid #D7D7D7;-moz-border-radius:5px 5px 0 0 -webkit-border-radius:5px 5px 0 0 border-radius:5px 5px 0 0;}
.common_title{font-size:35px;font-family:Century Gothic,arial,sans-serif;font-weight:bold;color:#76A70A;text-indent:25px;}


#feature_page{height:100%;overflow:hidden;position:relative;}
#feature_bg{position:absolute;top:0;left:0;width:220px;height:100%;background:#E9E9E9;border-right:1px solid #D7D7D7;}
#feature_list{width:220px;float:left;position:relative;}
#feature_list li{height:71px;line-height:71px;background:url(../images/features_bg.png) 0 -71px repeat-x;cursor:pointer;}
.feature_list_hover{background-position:0 1px!important;}
.feature_list_selected{background-position:0 0!important;border-left:5px solid #73A344;width:215px!important;}
/*#feature_list h3{color:#777;font-weight:bold;display:inline-block;vertical-align:middle;width:140px;line-height:15px;word-wrap:break-word;overflow:hidden;*+margin-top:26px;}*/
#feature_list h3{color:#777;font-weight:bold;display:inline-block; margin-top:28px;width:140px;line-height:15px;word-wrap:break-word;overflow:hidden;}

#feature_content{float:left;width:675px;min-height:639px;background:#FFF;margin:40px 50px 40px 15px;}
#feature_content h3{font-size:48px;font-weight:bold;font-family:Century Gothic,arial,sans-serif;margin-left:35px;border-bottom:1px solid #D7D7D7;padding-bottom:30px;margin-bottom:20px;}
#feature_content .img{border:none;width:290px;}
#feature_content>div{display:none;}

.feature_s{ background:url(../images/feature_icon.png) no-repeat;width:33px;height:33px;display:inline-block;float:left;margin:20px 5px 0 10px;}

.feature_arrow{background:url(../images/features_arrow.png) 0 -17px no-repeat;width:17px;height:17px;display:inline-block;float:right;margin:28px 10px 0 0;*position:relative;}
.feature_arrow_hover{background-position:0 1px;}

.moments_s{background-position:-207px -3px;}
.moments_s_hover{background-position:-207px -41px;}

.voice_s{background-position:-9px -3px;}
.voice_s_hover{background-position:-9px -41px;}

.facebook_s{background-position:-112px -3px;}
.facebook_s_hover{background-position:-112px -41px;}

.emoticons_s{background-position:-79px -3px;}
.emoticons_s_hover{background-position:-79px -41px;}

.group_s{background-position:-45px -3px;}
.group_s_hover{background-position:-45px -41px;}

.shake_s{background-position:-175px -3px;}
.shake_s_hover{background-position:-175px -41px;}

.around_s{background-position:-143px -3px;}
.around_s_hover{background-position:-143px -41px;}

.bottle_s{background-position:-239px -3px;}
.bottle_s_hover{background-position:-239px -41px;}

.black{color:#000!important;}
#download_page{margin:50px 60px;}
.download_item{float:left;width:168px;}
.download_btn{background:url(//tips.wechat.com/wechatportal/img/download_btn.png) 0 1px no-repeat;width:202px;height:60px;display:block;}
.ovi{width:185px;height:30px;background:url(//tips.wechat.com/wechatportal/img/download_btn.png) 0 -589px no-repeat;margin-top:64px;*margin-top:5px;margin-left:4px;}
.ios_btn:hover{background-position:0 -58px;}
.android_btn{background-position:0 -117px;}
.android_btn:hover{background-position:0 -176px;}
.wp_btn{background-position:0 -235px;}
.wp_btn:hover{background-position:0 -294px;}
.bb5_btn{background-position:0 -471px;float:left;width:75px;margin-left:5px;}
.bb5_btn:hover{background-position:0 -530px;}
.bb6_btn{background-position:-77px -471px;float:left;width:85px;margin-left:1px;}
.bb6_btn:hover{background-position:-77px -530px;}
.bb10_btn{width:164px;height:59px;display:block;background:url(//tips.wechat.com/wechatportal/img/bb10_download_btn.png) no-repeat;margin-left:6px;margin-top:64px;}
.bb10_btn:hover{background-position:0 -59px;}
.sybian_v3_btn,.sybian_v5_btn{width:84px;float:left;}
.sybian_v3_btn{background-position:0 -353px;margin-left:3px;}
.sybian_v3_btn:hover{background-position:0 -412px;}
.sybian_v5_btn{background-position:-84px -353px;width:80px;}
.sybian_v5_btn:hover{background-position:-84px -412px;}
.s40_btn{width:202px;height:60px;display:block;background:url(//tips.wechat.com/wechatportal/img/s40_download_btn.png) 3px 1px no-repeat;background-position:3px 1px;margin-bottom:3px;}
.s40_btn:hover{background:url(//tips.wechat.com/wechatportal/img/s40_download_btn.png) no-repeat;background-position:3px -58px;}
#qrcode{margin-top:45px;border-top:1px solid #D7D7D7;padding-top:45px;}
#qrcode img{float:left;}
.qrcode_des{margin-left:30px;width:485px;float:left;line-height:25px;}
.qrcode_des p{font-size:13px;color:#656565;}
.qr_title{font-size:22px!important;font-weight:bold!important;color:#333!important;margin-bottom:22px;}
#contact_page{padding:60px 0 0 50px;}
#contact_page p{font-size:13px;line-height:18px;color:#3C3C3C;}
#contact_page .bold{line-height:35px!important;}
#contact_law{font-weight:bold;margin-bottom:30px;}
#contact_list{height:330px;margin-top:10px;margin-right:50px;border-top:1px solid #DCDCDC;}
.contact_item{float:left;width:410px;margin-top:50px;margin-right:20px;}
#contact_page .wechat{width:100%;}
#contact_page .wechat .detail{margin-bottom:16px;font-size:26px;font-weight:normal;}
.green{color:#76A70A;}
#contact_page .wechat .name{font-size:18px;font-weight:normal;}
.icon{background:url(//tips.wechat.com/wechatportal/img/contact_icons.png) 0 2px no-repeat;width:36px;height:45px;float:left;margin-right:10px;margin-top:6px;}
.name{padding-bottom:5px;color:#3C3C3C;}
.detail{margin-bottom:10px;font-size:13px;font-weight:bold;line-height:26px;}
.email{background-position:-50px 0;}
.business{background-position:-100px 0;}
.support{background-position:-150px 0;}
.icon_wechat{margin-right:20px;margin-top:3px;background-position:-55px -47px;width:76px;height:63px;}
#faq_page{padding:60px 250px 0 50px;}
.question_item{margin-bottom:35px;}
.question{color:#3C3C3C;font-weight:bold;font-size:18px;background:url(../images/faq_icon.png) no-repeat;padding-left:28px;line-height:20px;}
.help_title{color:#3C3C3C;font-weight:bold;font-size:22px;line-height:25px;}
.answer{color:#3C3C3C;font-size:13px;line-height:18px;margin-left:30px;overflow:visible; margin-top:10px;}
#update_page{padding:60px 50px;font-size:16px;}
.log_category{margin-bottom:45px;border-bottom:1px solid #D7D7D7;}
.log_category h3{color:#C7C7C7;font-size:22px;background:url(//tips.wechat.com/wechatportal/img/log_icon.png) no-repeat;height:45px;line-height:45px;text-indent:55px;}
.log_category ul{margin-left:55px;margin-bottom:45px;}
.log_category_item{height:30px;line-height:30px;}
.log_category_item span{margin-left:20px;}
.log_category_item a{color:#3C3C3C;}
.log_category_item a:hover{color:#76A70A;}
.android_log{background-position:0 -44px!important;}
.wp_log{background-position:0 -90px!important;}
.symbian_v3_log,.symbian_v5_log,.s40_log{background-position:0 -135px!important;}
.blackberry_log,.bb10_log{background-position:0 -180px!important;}
.new1{background:url(//tips.wechat.com/wechatportal/img/new1.png) no-repeat;width:42px;height:17px;display:inline-block;margin-left:10px!important;margin-bottom:-2px;}
#log_page{padding:60px 50px;}
.p{clear:both;margin:0 0 0 35px;padding:5px 0;position:relative;}
.img{border:1px solid #999;float:left;margin:0 10px;position:relative;width:240px;}
#service_terms_page{padding:60px 50px;}
#service_terms_page p{margin-bottom:25px;}
.service{list-style:disc outside none;margin-left:15px;line-height:25px;}
#fb_fans_page{padding:60px;}
.fb_fans_item{float:left;height:34px;line-height:34px;width:205px;}
.faq_platform{line-height:30px;margin-right:18px;float:left;font-size:15px;text-align:center;color:#707070;text-indent:0;}
.faq_platform:hover{color:#75b62d;}
#faq_platform_ip{background-position:-16px -20px;}
#faq_platform_an{background-position:-126px -20px;}
#faq_platform_wp{background-position:-235px -20px;}
#faq_platform_sy{background-position:-344px -20px;}
#faq_platform_bb{background-position:-453px -20px;}
.common_title{width:100%;}
.common_title i{border-color:transparent transparent white transparent;position:absolute;top:193px;*top:194px;top:194px \9;margin:0;}
.common_title s{border-color:transparent transparent #D7D7D7 transparent;position:absolute;top:190px;*top:191px;top:191px \9;margin:0;}
.faq_platform_selected{color:#75b62d;}
.faq_button_wrapper{margin-right:14px;margin-top:34px;float:right;width:500px;*width:534px;*margin-right:-30px;height:38px;}
.common_title_platform{font-size:28px;float:left;text-indent:0;}
.common_title_wording{float:left;}
.faq_up{margin-left:30px;background-color:white;padding-left:10px;position:absolute;left:580px;bottom:-25px;width:50px;}
.text{line-height:220%;}
.question_item{position:relative;width:100%;}
.question_item .fold{height:55px;overflow:hidden;}
.question_item_long .fold{height:78px;overflow:hidden;}
.answer .p{margin:0;padding:14px 0 25px 0;}
.child_question .logo{font-size:12px;}
.answer li{list-style-type:disc;}
.answer ul{padding-left:2em;}
.answer .img{border:none;}
.answer{position:relative;*;}
.title_space{float:left;margin:0 5px;text-indent:0;}
.noscript{text-align:center;width:100%;height:30px;line-height:30px;background:#FFF9D7;}
.noscript strong{font-weight:bold;}

#main_info{position:absolute;left:325px;bottom:115px;width:790px;height:240px;z-index:101;}
/*.googleplay,
.appstore{display: block;width: 189px;height: 58px;background: #2B2B2B;text-indent: -99999px;margin-top: 44px;}*/
.googleplay,
.appstore{display: block;width: 189px;height: 58px;background: #2B2B2B;text-indent: -99999px;}
.index_qrcode{display: block;height: 146px;width: 146px;position: relative;top: -140px;left: 236px;}
.googleplay{background: url(../images/play.jpg);}
.appstore{background: url(../images/appstore.jpg);}
.home_qrcode{display: block;height: 146px;width: 146px;position: relative;top: -88px;}
.contactus{color:#3C3C3C;font-weight:bold;font-size:18px;padding-left:28px;line-height:20px;}
.contactus_email{color:#488C00;font-weight:bold;font-size:15px;padding-left:28px;line-height:26px;}
.private{color:#3C3C3C;font-weight:bold;font-size:18px;padding-left:28px;line-height:20px;}
.footer{background:#000000; margin:0 auto; padding-top:10px; padding-bottom:10px; text-align:center;}
.contactus_common_wrapper{width:960px;margin:40px auto;border:1px solid #CCC;background:#FFF;height:auto!important;height:430px;min-height:260px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;box-shadow:0 1px 0 0 #C0C0C0;}
.contactus_footer{background:#000000; margin-top:210px; padding-top:10px; padding-bottom:10px; text-align:center;}